uuid: 86371751-82bd-40b1-9bf3-9aed17c08eb1
langcode: en
status: true
dependencies:
  module:
    - user
id: user.user.changed
field_name: changed
entity_type: user
bundle: user
label: Changed
description: 'The time that the user was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
